<script setup lang="ts">
import { DrawerFooter as ShadcnDrawerFooter } from '@/components/core/drawer';
import type { UiDrawerFooterProps } from './types';

defineOptions({
  name: 'UiDrawerFooter',
});

const props = defineProps<UiDrawerFooterProps>();
</script>

<template>
  <ShadcnDrawerFooter v-bind="props">
    <slot />
  </ShadcnDrawerFooter>
</template>
